@charset "UTF-8";




#formWarp {
width: 580px;
margin-top:0px;
margin-left:30px;
border:1px solid #FFF;
-moz-border-radius:20px;
-moz-box-shadow:2px 2px 5px #999;
-webkit-border-radius:20px;
-webkit-box-shadow:2px 2px 5px #999;
padding: 16px 20px 40px;
}


#formWarp #form {
	
}


#form .row {
	border-bottom:1px dotted #FFF;
	display:block;
	line-height:18px;
	overflow:auto;
	padding:6px 0px;
	width:100%;
}


#form .row .label {
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:180px;
	text-align:right;
	float:left;
	padding-right:10px;
		}


#form .row .input {
float:left;
margin-right:10px;
width:auto;
}

.detail {
	width:260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:2px 3px;
	margin:0px;
	display:block;
	}
	
.mess{
	width:270px;
	max-width:350px;
	height:80px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:2px 3px;
	line-height:1em;
	margin:0;
		display:block;
 
		}

#form #submit {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-left:190px;
	color:#000;
	font-size:14px;
	text-shadow:1px 1px 1px #999;
	padding:10px;
}


span.error {
	color:#000;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url(../images/x.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
}